/*Pop Up Sign Up*/

.signUpPopUpCell{
	float:left;
	width:780px;
	background-color:#ffffff;
	padding:0px;
	font-size:12px;
	line-height:17px;
	height:480px;
	border:10px solid #fff;
}


.closeBtn{
position: relative;
float: left;
left: -48px;
top: -15px;
}
.signUpPopUpTopImage{
	float:left;
	width:781px;
	padding:0px;
	height:134px;
}

.signUpPopUpSideImage{
	float:right;
	width:351px;
}

.signUpPopUpTextArea{
	float:left;
	width:330px;
	padding:20px;
	margin:15px 10px 10px 30px;
}


.signUpPopUpLogo{
	float:left;
	margin-bottom:15px;
	width:300px;
	clear:both;
}
.signUpPopUpCell p{
	margin:0px 0px 8px 0px;
	padding:0px;
}

.signUpPopUpCell a{
	color:#000;
	text-decoration:underline;
}

.signUpPopUpCell a:hover{
	color:#000;
	text-decoration:none;
}


.signUpPopUpTextArea h2{
	font-size:14px;
	color:#7b4fbd;
	margin:0px 0px 10px 0px;
	padding:0px;
}

.emailText{
	font-size:12px;
	font-weight:normal;
	color:#000;
	width:80px;
}


.textField{	padding: 1px; width:220px; border: 2px solid #dddddd;
}


.popUpTableForm {
    margin-top: 120px;
}

.signUpPopUpTableForm{
	margin-bottom:50px;
	margin-top:15px;
	}

.form-Button{ font-weight: bold; color: #FFF; background-color: #ff7b1f; border: 2px solid #ffb413;}	
	